.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:1101.773027px;}
.h4{height:1101.869883px;}
.h3{height:1157.467048px;}
.h2{height:1157.660759px;}
.h1{height:1322.934793px;}
.h0{height:1323.289896px;}
.w5{width:831.374519px;}
.w4{width:831.632865px;}
.w2{width:865.920994px;}
.w3{width:866.082387px;}
.w1{width:955.677117px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:910.000000pt;}
.h4{height:910.079997pt;}
.h3{height:956.000000pt;}
.h2{height:956.159993pt;}
.h1{height:1092.666667pt;}
.h0{height:1092.959961pt;}
.w5{width:686.666667pt;}
.w4{width:686.880045pt;}
.w2{width:715.200032pt;}
.w3{width:715.333333pt;}
.w1{width:789.333333pt;}
.w0{width:789.600016pt;}
.x0{left:0.000000pt;}
}
